.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:133.126619px;}
.h2{height:35.500432px;}
.h3{height:276.903367px;}
.h4{height:277.347123px;}
.h1{height:301.753669px;}
.h0{height:301.893896px;}
.w2{width:126.470288px;}
.w3{width:906.148519px;}
.w5{width:906.592274px;}
.w7{width:907.479785px;}
.w6{width:907.923540px;}
.w4{width:930.998821px;}
.w1{width:955.849123px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:24.850302px;}
.x1{left:654.095454px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:200.000000pt;}
.h2{height:53.333333pt;}
.h3{height:416.000000pt;}
.h4{height:416.666667pt;}
.h1{height:453.333333pt;}
.h0{height:453.544000pt;}
.w2{width:190.000000pt;}
.w3{width:1361.333333pt;}
.w5{width:1362.000000pt;}
.w7{width:1363.333333pt;}
.w6{width:1364.000000pt;}
.w4{width:1398.666667pt;}
.w1{width:1436.000000pt;}
.w0{width:1436.226667pt;}
.x0{left:0.000000pt;}
.x2{left:37.333333pt;}
.x1{left:982.666667pt;}
}
